
LABINVENT (InventIrap) - Anomalie #7011
(X) MATERIEL - materiels/view - doc admission et fiche matériel
06/07/2019 12:16 pm - Etienne Pallier

Status: Nouveau Start date: 06/07/2019
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

Elodie :

Si l'organisme ou le fournisseur n'est pas precisé => on ne doit pas pouvoir obtenir un doc admission. Mais la fiche materiel oui

History
#1 - 06/07/2019 12:56 pm - Etienne Pallier
- Priority changed from Immédiat to Urgent

#2 - 03/05/2020 04:00 pm - Etienne Pallier
- Subject changed from MATERIEL - materiels/view - doc admission et fiche matériel to (X) MATERIEL - materiels/view - doc admission et fiche 
matériel
